/*
Theme Name: Dawson
Theme URI: 
Author: Automattic
Author URI: https://automattic.com
Description: Dawson is a WordPress portfolio theme specifically tailored for photography. With a two column layout, the theme is ideal for those looking to build a portfolio website. Additionally, Dawson offers five distinct style variations, providing a wide range of aesthetic options to choose from.
Requires at least: 5.8
Tested up to: 5.9
Requires PHP: 5.7
Version: 1.0.4
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: 
Text Domain: dawson
Tags: photography, portfolio, grid-layout, one-column, two-columns, three-columns, wide-blocks, block-patterns, custom-colors, custom-header, custom-logo, custom-menu, editor-style, featured-images, full-site-editing, rtl-language-support, style-variations, theme-options, threaded-comments, translation-ready
*/

/*
 * Control the hover stylings of outline block style.
 * Unnecessary once block styles are configurable via theme.json
 * https://github.com/WordPress/gutenberg/issues/42794
 */
.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background):hover {
	background-color: var(--wp--preset--color--secondary);
	color: var(--wp--preset--color--background);
	border-color: var(--wp--preset--color--secondary);
}


/*
 * Link styles
 * https://github.com/WordPress/gutenberg/issues/42319
 */
a {
	text-decoration-thickness: .0625em !important;
	text-underline-offset: .15em;
}

a:where(:not(.wp-element-button)) {
	color: var(--wp--preset--color--primary);
	text-decoration: none !important;
}

:root :where(a:where(:not(.wp-element-button)):hover) {
	color: var(--wp--preset--color--foreground);
	text-decoration: underline !important;
}

ul.wp-block-page-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

/*.wp-block-site-title::before{
	background-image: url('https://bartcoppus.nl/wp-content/uploads/2025/11/Logo-Bart-zw-e1763559085437.jpg');
    background-size: 50px 50px;
    display: block;
    width: 50px; 
    height: 50px;
    content:"";
}*/

.wp-block-site-tagline::after{
	background-image: url('https://bartcoppus.nl/wp-content/uploads/2025/11/Logo-Bart-zw-e1763559085437.jpg');
    background-size: 50px 50px;
    display: block;
    width: 50px; 
    height: 50px;
    content:"";
	margin-top: 3.2px;
}

body{
	background-color: #ffffff !important;
}

main>.wp-block-post-featured-image{
	display: none;
}

/*li.wp-block-pages-list__item{
	display: list-item;
}*/
